function vw_automobile_lite_openCity(evt, cityName) {
    var vw_automobile_lite_i, vw_automobile_lite_tabcontent, vw_automobile_lite_tablinks;
    vw_automobile_lite_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_automobile_lite_i = 0; vw_automobile_lite_i < vw_automobile_lite_tabcontent.length; vw_automobile_lite_i++) {
        vw_automobile_lite_tabcontent[vw_automobile_lite_i].style.display = "none";
    }
    vw_automobile_lite_tablinks = document.getElementsByClassName("tablinks");
    for (vw_automobile_lite_i = 0; vw_automobile_lite_i < vw_automobile_lite_tablinks.length; vw_automobile_lite_i++) {
        vw_automobile_lite_tablinks[vw_automobile_lite_i].className = vw_automobile_lite_tablinks[vw_automobile_lite_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}